View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000712Ecere SDKinstallerpublic2012-03-28 18:292014-05-19 01:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000712: provide language selection
DescriptionLanguage Selection in installer
(Can we do Menus to switch also -- will it require IDE relaunch?)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001202)
jerome (administrator)
2014-03-18 15:45

Implemented by:
https://github.com/ecere/ecere-sdk/commit/13b92a115d7630bacd478fc00b30376a17150029 [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:29 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:14 redj Summary installer: provide language selection => provide language selection
2013-04-24 14:00 redj Description Updated
2013-09-21 07:47 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2013-09-30 09:09 jerome Status new => assigned
2013-09-30 09:09 jerome Assigned To => jerome
2014-03-18 15:45 jerome Status assigned => resolved
2014-03-18 15:45 jerome Fixed in Version => 0.44.10 64
2014-03-18 15:45 jerome Resolution open => fixed
2014-03-18 15:45 jerome Note Added: 0001202
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker